## rust-lru-cache 0.1.2

=== debian/changelog ===
rust-lru-cache (0.1.2-2) unstable; urgency=medium

  * Team upload
  * Package lru-cache 0.1.2 from crates.io using debcargo 2.7.11
  * Remove rust-heapsize dependency

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 01 Oct 2025 17:33:15 -0400

rust-lru-cache (0.1.2-1) unstable; urgency=medium

  * Package lru-cache 0.1.2 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Mon, 22 Apr 2019 10:40:56 +0200
