=== debian/control ===
Source: rust-lru-cache
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-linked-hash-map-0.5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lru-cache]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lru-cache
Homepage: https://github.com/contain-rs/lru-cache
X-Cargo-Crate: lru-cache

Package: librust-lru-cache-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-linked-hash-map-0.5+default-dev
Provides:
 librust-lru-cache+default-dev (= ${binary:Version}),
 librust-lru-cache-0-dev (= ${binary:Version}),
 librust-lru-cache-0+default-dev (= ${binary:Version}),
 librust-lru-cache-0.1-dev (= ${binary:Version}),
 librust-lru-cache-0.1+default-dev (= ${binary:Version}),
 librust-lru-cache-0.1.2-dev (= ${binary:Version}),
 librust-lru-cache-0.1.2+default-dev (= ${binary:Version})
Description: Cache that holds a limited number of key-value pairs - Rust source code
 Source code for Debianized Rust crate "lru-cache"
