=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lru-cache 0.1.2 --all-targets --all-features
Features: test-name=rust-lru-cache:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lru-cache 0.1.2 --all-targets
Features: test-name=librust-lru-cache-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lru-cache 0.1.2 --all-targets --no-default-features
Features: test-name=librust-lru-cache-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
