=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/lru-cache
Matching-Pattern:  .*/crates/lru-cache/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/lru-cache-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
